=== debian/control ===
Source: haskell-basic-prelude
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-hashable-dev
  , libghc-hashable-prof
  , libghc-readargs-dev (>> 1.2)
  , libghc-readargs-dev (<< 1.3)
  , libghc-readargs-prof
  , libghc-system-filepath-dev (>> 0.4)
  , libghc-system-filepath-dev (<< 0.5)
  , libghc-system-filepath-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
  , libghc-unordered-containers-dev
  , libghc-unordered-containers-prof
  , libghc-vector-dev
  , libghc-vector-prof
  , libghc-lifted-base-dev
  , libghc-lifted-base-prof
Build-Depends-Indep: ghc-doc
  , libghc-hashable-doc
  , libghc-readargs-doc
  , libghc-system-filepath-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-unordered-containers-doc
  , libghc-vector-doc
  , libghc-lifted-base-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/basic-prelude
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-basic-prelude
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-basic-prelude

Package: libghc-basic-prelude-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: enhanced core prelude${haskell:ShortBlurb}
 The premise of basic-prelude is that there are a lot of very commonly
 desired features missing from the standard Prelude, such as commonly
 used operators (<$> and >=>, for instance) and imports for common
 datatypes (e.g., ByteString and Vector). At the same time, there are
 lots of other components which are more debatable, such as providing
 polymorphic versions of common functions.
 .
 So basic-prelude is intended to give a common foundation for a number
 of alternate preludes. The package provides two modules: CorePrelude
 provides the common ground for other preludes to build on top of, while
 BasicPrelude exports CorePrelude together with commonly used list
 functions to provide a drop-in replacement for the standard Prelude.
 .
 Users wishing to have an improved Prelude can use BasicPrelude.
 Developers wishing to create a new prelude should use CorePrelude.
 .
 ${haskell:Blurb}

Package: libghc-basic-prelude-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: enhanced core prelude${haskell:ShortBlurb}
 The premise of basic-prelude is that there are a lot of very commonly
 desired features missing from the standard Prelude, such as commonly
 used operators (<$> and >=>, for instance) and imports for common
 datatypes (e.g., ByteString and Vector). At the same time, there are
 lots of other components which are more debatable, such as providing
 polymorphic versions of common functions.
 .
 So basic-prelude is intended to give a common foundation for a number
 of alternate preludes. The package provides two modules: CorePrelude
 provides the common ground for other preludes to build on top of, while
 BasicPrelude exports CorePrelude together with commonly used list
 functions to provide a drop-in replacement for the standard Prelude.
 .
 Users wishing to have an improved Prelude can use BasicPrelude.
 Developers wishing to create a new prelude should use CorePrelude.
 .
 ${haskell:Blurb}

Package: libghc-basic-prelude-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: enhanced core prelude${haskell:ShortBlurb}
 The premise of basic-prelude is that there are a lot of very commonly
 desired features missing from the standard Prelude, such as commonly
 used operators (<$> and >=>, for instance) and imports for common
 datatypes (e.g., ByteString and Vector). At the same time, there are
 lots of other components which are more debatable, such as providing
 polymorphic versions of common functions.
 .
 So basic-prelude is intended to give a common foundation for a number
 of alternate preludes. The package provides two modules: CorePrelude
 provides the common ground for other preludes to build on top of, while
 BasicPrelude exports CorePrelude together with commonly used list
 functions to provide a drop-in replacement for the standard Prelude.
 .
 Users wishing to have an improved Prelude can use BasicPrelude.
 Developers wishing to create a new prelude should use CorePrelude.
 .
 ${haskell:Blurb}
