## haskell-basic-prelude 0.3.8

=== debian/changelog ===
haskell-basic-prelude (0.3.8-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 29 Apr 2014 19:48:36 -0400

haskell-basic-prelude (0.3.6.0-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 07 Mar 2014 19:06:32 +0100
