=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
   , ghc-prof
   , libghc-hashable-dev
   , libghc-hashable-prof
-  , libghc-readargs-dev (>> 1.2)
+  , libghc-readargs-dev (>= 1.2)
   , libghc-readargs-dev (<< 1.3)
   , libghc-readargs-prof
-  , libghc-system-filepath-dev (>> 0.4)
+  , libghc-system-filepath-dev (>= 0.4)
   , libghc-system-filepath-dev (<< 0.5)
   , libghc-system-filepath-prof
   , libghc-text-dev
@@ -26,6 +26,8 @@
   , libghc-vector-prof
   , libghc-lifted-base-dev
   , libghc-lifted-base-prof
+  , libghc-safe-dev
+  , libghc-safe-prof
 Build-Depends-Indep: ghc-doc
   , libghc-hashable-doc
   , libghc-readargs-doc
@@ -35,7 +37,8 @@
   , libghc-unordered-containers-doc
   , libghc-vector-doc
   , libghc-lifted-base-doc
-Standards-Version: 3.9.4
+  , libghc-safe-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/basic-prelude
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-basic-prelude
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-basic-prelude
