## haskell-basic-prelude 0.3.13

=== debian/changelog ===
haskell-basic-prelude (0.3.13-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jul 2015 16:07:15 +0100

haskell-basic-prelude (0.3.13-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Jun 2015 17:24:10 +0200

haskell-basic-prelude (0.3.11.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:48 +0200

haskell-basic-prelude (0.3.11.1-2) experimental; urgency=medium

  * Fix debian/copyright dep5 correctness
  * Standards version bump (no changes needed)

 -- Dmitry Bogatov <KAction@gnu.org>  Sun, 19 Apr 2015 20:21:28 +0300

haskell-basic-prelude (0.3.11.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 17:07:41 +0200

haskell-basic-prelude (0.3.10-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:32 +0100
