## haskell-basic-prelude 0.6.1

=== debian/changelog ===
haskell-basic-prelude (0.6.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:30 -0400

haskell-basic-prelude (0.6.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 01:00:27 -0400
