=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: haskell-basic-prelude
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>, Dmitry Bogatov <KAction@gnu.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Clint Adams <clint@debian.org>,
+ Dmitry Bogatov <KAction@gnu.org>,
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
  ghc-prof,
- libghc-readargs-dev (>= 1.2),
- libghc-readargs-dev (<< 1.3),
- libghc-readargs-prof,
+ haskell-devscripts (>= 0.13),
  libghc-hashable-dev,
  libghc-hashable-prof,
  libghc-lifted-base-dev,
  libghc-lifted-base-prof,
+ libghc-readargs-dev (<< 1.3),
+ libghc-readargs-dev (>= 1.2),
+ libghc-readargs-prof,
  libghc-safe-dev,
  libghc-safe-prof,
  libghc-text-dev,
@@ -24,27 +26,32 @@
  libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
-Build-Depends-Indep: ghc-doc,
- libghc-readargs-doc,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-hashable-doc,
  libghc-lifted-base-doc,
+ libghc-readargs-doc,
  libghc-safe-doc,
  libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/snoyberg/basic-prelude
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-basic-prelude
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-basic-prelude-dev
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: enhanced core prelude${haskell:ShortBlurb}
  The premise of basic-prelude is that there are a lot of very commonly
  desired features missing from the standard Prelude, such as commonly
@@ -66,11 +73,15 @@
 
 Package: libghc-basic-prelude-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: enhanced core prelude${haskell:ShortBlurb}
  The premise of basic-prelude is that there are a lot of very commonly
  desired features missing from the standard Prelude, such as commonly
@@ -93,10 +104,13 @@
 Package: libghc-basic-prelude-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
+Depends:
  ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: enhanced core prelude${haskell:ShortBlurb}
  The premise of basic-prelude is that there are a lot of very commonly
  desired features missing from the standard Prelude, such as commonly
