=== debian/control ===
--- 
+++ 
@@ -1,45 +1,31 @@
 Source: haskell-basic-prelude
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
- Dmitry Bogatov <KAction@gnu.org>,
-Priority: extra
+ Ilias Tsitsimpis <iliastsi@debian.org>,
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hashable-dev,
  libghc-hashable-prof,
- libghc-lifted-base-dev,
- libghc-lifted-base-prof,
- libghc-readargs-dev (<< 1.3),
- libghc-readargs-dev (>= 1.2),
- libghc-readargs-prof,
- libghc-safe-dev,
- libghc-safe-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
- libghc-lifted-base-doc,
- libghc-readargs-doc,
- libghc-safe-doc,
- libghc-text-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.2
 Homepage: https://github.com/snoyberg/basic-prelude
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-basic-prelude
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-basic-prelude
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-basic-prelude]
 
 Package: libghc-basic-prelude-dev
 Architecture: any
